<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dwr PUBLIC
    "-//GetAhead Limited//DTD Direct Web Remoting 2.0//EN"
    "http://getahead.org/dwr/dwr20.dtd">
<dwr>
	<allow>
		<!-- 进货单编码重复验证 -->
		<create creator="spring" javascript="stockinAction">
			<param name="beanName" value="stockinAction" />
			<include method="findMerchandisePriceById" />
			<include method="findStockinByCode" />
		</create>
		<!-- 订货单编码重复验证 -->
		<create creator="spring" javascript="stockorderAction">
			<param name="beanName" value="stockorderAction" />
			<include method="findStockorderByCode" />
		</create>
		<!-- 员工编码重复验证 -->
		<create creator="spring" javascript="employeeAction">
			<param name="beanName" value="employeeAction" />
			<include method="findEmployeeByCode" />
		</create>
		<!-- 客户编码重复验证 -->
		<create creator="spring" javascript="clientAction">
			<param name="beanName" value="clientAction" />
			<include method="findClientByCode" />
		</create>
		<!-- 商品编码重复验证 -->
		<create creator="spring" javascript="merchandiseAction">
			<param name="beanName" value="merchandiseAction" />
			<include method="findMerchandiseByCode" />
		</create>
	</allow>
</dwr>

